<h4>
  {{ "PROJECTDETAILS.PLAN.GRANT_SPEC.TITLE" | translate }}
</h4>
<p class="lorem">
  {{ "PROJECTDETAILS.PLAN.GRANT_SPEC.DESC" | translate }}
</p>
<p>
  {{ "PROJECTDETAILS.PLAN.GRANT_SPEC.SEARCH1" | translate }}
  <a href="https://www.sherpa.ac.uk/juliet/" target="_blank">
    {{ "PROJECTDETAILS.PLAN.GRANT_SPEC.SEARCH2" | translate }}
  </a>
  {{ "PROJECTDETAILS.PLAN.GRANT_SPEC.SEARCH3" | translate }}
</p>
<div class="search-container">
  <input
    nbInput
    type="text"
    [(ngModel)]="searchQuery"
    placeholder="Enter your search query"
    (keyup.enter)="searchSherpa()"
  />
  <button nbButton status="danger" (click)="searchSherpa()">Search</button>
</div>
<br />
<div>
  <app-chat></app-chat>
  <app-checkliste></app-checkliste>
  <app-trainings
    [currentStep]="['Foerdervorgaben', 'stepperPlanen']"
  ></app-trainings>
  <app-invite></app-invite>
</div>
